function init()
	e.interval = 22
	e.num = -1--until deactivated
	e.blend = "light"

	e.addGFX("shield.png")
	e.animated = 0
	e.layer = 5
	e.scale = 1.25
	e.alpha = .5
	
	--e.rot = 45
	
	e.lifetimer = 20
	e.flicker = 2--no fade effect
	
	return 0
end


